{
	"identifier": "ls-440-a23",
	"newIdentifier": "ls-440-a23-k35t",
	"clone": true,
	"cloneDefault": false,
	"name": "A-23 American (K35T)",
	"tenderIdentifier": "lt-282-k35",
	"positionTail": -2.65
}